{% extends "core/base.html" %}
{% block content %}
    <main>
        <section class="py-5 text-center container">
            <div class="row py-lg-5">
                <div class="col-lg-6 col-md-8 mx-auto">
                    <h1 class="fw-light">¿Qué hacemos?</h1>
                    <p class="lead text-muted">
                        Acá vas a encontrar todo lo que necesitás: desde el kiosco de la esquina hasta la parrillita del barrio, todo bien peronista, ¿entendés? Una joyita para los compañeros y compañeras que quieran apoyar al laburante local. ¡No te lo pierdas!
                    </p>
                    <p>
                        <a href="#" class="btn btn-primary my-2">Main call to action</a>
                        <a href="#" class="btn btn-secondary my-2">Secondary action</a>
                    </p>
                </div>
            </div>
        </section>
        {% for comercio in object_list %}
            <div class="album py-5 bg-light">
                <div class="container">
                    <div class="row row-cols-1 row-cols-sm-2 row-cols-md-3 g-3">
                        <div class="col">
                            <div class="card shadow-sm">
                                <img src="{{comercio.imagen.url}}"
                                     alt="Imagen del comercio">
                                <div class="card-body">
                                    <h4>{{ comercio.name }}</h4>
                                <p class="card-text">{{ user.ciudad }} , {{user.get_provincia_display}} </p>

                                    <p class="card-text">{{ comercio.descripcion }}</p>
                                    <div class="d-flex justify-content-between align-items-center">
                                        <div class="btn-group">
                                            <button type="button" class="btn btn-sm btn-outline-secondary">Detalles</button>
                                            {% comment %} <button type="button" class="btn btn-sm btn-outline-secondary">Edit</button> {% endcomment %}
                                        </div>
                                        <small class="text-muted">9 mins</small>
                                    </div>
                                    {% for rubro in comercio.rubros.all %}<span class="badge bg-secondary">{{ rubro.name }}</span>{% endfor %}
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        {% endfor %}
</main>
{% endblock content %}
